» Ubuntu » Pakete

Error

two or more packages specified (python-dbus-dbg quantal-updates)